let rows = document.querySelectorAll(".group_label");

rows.forEach(function(e, i){
    e.addEventListener('click', function(r){
        
        this.classList.toggle("alter-content")

        let cols = this.nextElementSibling;
        cols.classList.toggle("active");

        console.log(cols);

        if (cols.style.maxHeight) {
            cols.style.maxHeight = null;
        } else {
            cols.style.maxHeight = cols.scrollHeight + "px";

        }
    })
})